/* 全体的 */
textarea:focus {
  outline: none;
}
@media (min-width: 1800px) {
  html[data-browse-mode="P"] {
    font-size: 1rem;
  }
}

.faq-container #ordercancel,
.faq-container #menberservice,
.faq-container #paymentdelivery,
.faq-container #others {
  margin-top:-70px;
  padding-top:70px;
}
.faq-container {
    margin: auto;
    width: 60%;
}
.faq-table{
color: #787878;
  text-align:center;
}
.faq-table th{
    background-color: #f8f8f8;
    border: 1px solid #c8c8c8;
    padding:.5rem 1rem;
}
.faq-table td{
   border: 1px solid #c8c8c8;
    padding:.5rem 1rem;
}
.table thead th {
    border-bottom: 2px solid #f4f4f4;
    padding:.5rem 1rem;
}
.text-red {
    color: #d40000;
}

.text-darkred {
    color: #902830;
}

.text-link {
  text-decoration: underline !important;
}

.text-bold {
  font-weight: bold !important;
}

.ls-decimal {
  list-style-type: decimal;
  padding-bottom: 1em;
  margin-left: 1.2rem;
}

.block-topic-path--list{
    padding: .75rem 0;
}
body {
  font-weight: normal;
}
.block-topic-path--list ~ .block-topic-path--list {
  margin-bottom: 0;
  padding: 0.1rem 0;
}
.block-topic-path--list:nth-of-type(2) {
  margin-top: -1.75rem !important;
}

.mb-0 {
  margin-bottom: 0!important;
}
.mb-1r {
  margin-bottom: 1rem!important;
}
.ml-1r {
  margin-left: 1rem!important;
}
.mr-1r {
  margin-right: 1rem!important;
}

.mb-2r {
  margin-bottom: 2rem!important;
}
.ml-2r {
  margin-left: 2rem!important;
}
.mr-2r {
  margin-right: 2rem!important;
}

.mb-375r{
  margin-bottom: 3.75rem!important;
}

.mb-475r{
  margin-bottom: 4.75rem!important;
}

.mb-525r{
  margin-bottom: 5.25rem!important;
}

.mb-7r{
  margin-bottom: 7rem!important;
}

.mb-815r{
  margin-bottom: 8.15rem!important;
}

.c-pages-pa-55 {
    padding: 55px;
}

.c-pages-min-width-48 {
    min-width: 48%;
}

.c-btn-single-center{
  width: 50%;
  display: block;
  margin: 0 auto;
}

.c-pages-img{
  width:100%;
}

.c-pages-intro{
    max-width: 720px;
    margin: 0 auto;
}

.c-pages-bottom-btns{
    max-width: 35%;
    margin: 0 auto;
}


.c-pages-2col-content{
    display: flex;
}

.c-pages-2col-content-l{
    width: 47%;
    margin-right: 3%;
}

.c-pages-2col-content-l .btn.icon-map:before{
    background: url(/assets/img/icon-map.png) no-repeat center center/contain;
    transition: 0.15s;
}

.c-pages-2col-content-l .btn.icon-map:hover:before{
    background: url(/assets/img/icon-map-white.png) no-repeat center center/contain;
    transition: 0.15s;
}

.c-pages-2col-content-r{
    width: 50%;
}

.c-pages-2col-content-r-list-li{
  margin-left: 10px;
    list-style-type: disc;
}

.c-pages-embroidery-kv , .c-pages-towel-kv , .c-pages-present-kv{
  margin: 0 auto;
  width:80%;
  height: auto;
  text-align: center;
}

.c-pages-embroidery-content , .c-pages-present-content{
    display: flex;
}

.c-pages-embroidery-content-l , .c-pages-present-content-l{
    width: 45%;
    margin-right: 5%;
}

.c-pages-embroidery-content-r , .c-pages-present-content-r{
    width: 50%;
}

.c-pages-present-content-r dl:first-child{
    border-top: solid 1px #ededed;
}

.c-pages-embroidery-content-r-dt{
    font-size:1rem!important;
}

.c-pages-embroidery-content-r-dt-price{
    margin-left: 1rem;
    font-weight: normal!important;
}

.c-pages-embroidery-notes{
    max-width: 840px;
    margin: 0 auto;
    margin-top: 9.5rem;
}

.c-pages-buttons-center {
    width: 35%;
    margin: 0 auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 1240px) {
  .container {
    max-width: 1200px;
  }
}

/*-----Global-nav ------*/
.header-icongroup{
  height: 4.315rem;
  align-items: center;
}
.header-search{
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  transition: all .3s;
}
.header-search--form{
  position: absolute;
  right: 2rem;
  width: 0rem;
  height: 4.375rem;
  top: 0;
  overflow:hidden;
  transition: all .3s;
}
.header-search > picture{
  padding: 0.313rem;
  width: 2.188rem;
  height: 2.188rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header-search > picture > img{
  width:100%;
}
.header-search-box{
  line-height: 2.375rem;
  height:4.3rem;
  padding: 1rem !important;
  width: 100%;
  border: none !important;
  background-color: #f4f4f4 !important;
  z-index:999;
}
.header-buttonroup{
  flex-wrap:nowrap;
  height: 4.315rem;
  align-items: center;
}
.header-search.search-active{
  background-color: #f4f4f4 !important;
}
.header-search.search-active .header-search--form{
  width: 13.1rem;
}
/*------- TOP -------*/
/*topickカスタマイズ*/
.block-top-topic {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    display:none;
}
.block-top-topic--header,
.block-top-topic--items dl dt,
.block-top-topic--next-page,
.block-top-topic h2{
display:none
}

.block-top-topic--body {
    margin: 0;
    background-color: #e9d4d6;
}
.block-top-topic--items li {
    position:relative;
    padding: .5rem 1.75rem;
    border: 0;
    background-color: #e9d4d6;
    font-size: .75rem;
    color: #d40000;
  text-align:center;
}

.block-top-topic--items li a {
    display: block;
    text-decoration: none;
}
.block-top-topic--items dl dd {
    margin: 0;
    padding: 0;
    font-size: 0.875rem;
    text-decoration: underline;
    color: red;
    text-decoration: none;
}
/*----topickカスタマイズここまで-----*/
.block-top-event,
.block-top-topic{
    padding-right:0;
    padding-left:0;
}
.block-top-event .block-thumbnail-t--goods-image figure{
    height:auto;
}
/*---------最近みた商品-----------*/
.block-recent-item {
    padding-right: 0;
    padding-left: 0;
    width: 85vw;
}
.block-recent-item--items .slick-prev{
    left:-6vw;
}
.block-recent-item--items .slick-next{
  right:-6vw;
}
.block-recent-item--items .slick-arrow::after, .block-recent-item--items .slick-arrow::before{
  background-color:#787878;
}
#block_of_top_free1 > section:nth-child(3) > div > div > a {
    color: #787878;
}
#itemHistoryDetail > ul > button.slick-arrow {
    top: calc(50% - 2.75rem);
    background-color: rgba(0,0,0,0);
}
#itemHistoryButton > a {
  color: #787878;
}
#itemHistoryButton > a::after {
    content: "\2192";
}
#itemHistoryDetail .block-thumbnail-h--goods-description .block-thumbnail-h--price-items {
    display: none;
}
#itemHistoryDetail .block-thumbnail-h--goods-description .variation-name.js-enhanced-ecommerce-variation-name {
    display: none;
}
.block-thumbnail-h--goods-image figure{
  width: 100% !important;
  height:auto;
  margin-bottom:0;
}
.block-thumbnail-h--goods{
  margin-left: 1rem;
  margin-right: 1rem;
}
.block-thumbnail-h--goods-description {
    margin-top: .5rem;
}
.block-thumbnail-h--goods-name {
    line-height: 1.2;
    font-size: .8125rem;
}

/*------- ギフトページ -------*/
.c-pages-gift-list-change .c-thumbnail::after {
  padding-top:72%;
}
.c-pages-gift-list-change li {
  margin-bottom:1.875rem!important;
}
span.block-icon--src1 > img {
  height: 16px;
    width: auto;
}
span.block-icon--src2 > img {
  height: 16px;
    width: auto;
}
span.block-icon--src3 > img {
  height: 16px;
    width: auto;
}

/*------- プレゼントページ -------*/

.c-pages-present-li {
    list-style-type: disc;
}
.btn.icon-chevron-right:hover::before {
  background-image: url(/assets/img/icon-chevron-right-white.png);
}
.btn.btn-application:hover {
  border-color:#d40000;
  background-color: #d40000;
  color: #FFF!important;
}
.btn.btn-application.icon-gift::before {
    display: inline-block;
    content: "";
    width: 1rem;
    height: 0.9rem;
    margin-right: 0.313rem;
    background: url(/assets/img/icon-gift-rd.png) no-repeat center center/contain;
}

.btn.btn-application.icon-gift:hover::before {
  background-image: url(/assets/img/icon-gift-white.png);
}

.c-pages-present {
    margin-bottom: 0;
    border-collapse: collapse;
    border-left: solid 1px #ededed;
    border-bottom: solid 1px #ededed;
    display: table;
    width: 100%;
}

.c-pages-present dt {
    display: table-cell;
    width: 100px;
    font-weight: bold;
    background-color: #f4f4f4;
    text-align: center;
}

.c-pages-present dd {
    display: table-cell;
}

.c-pages-present dt, .c-pages-present dd {
    border-right: solid 1px #ededed;
    padding: 5px;
    font-size: 1rem;
    line-height: 1.5;
}

.c-pages-present-content{
  max-width: 720px;
  margin: 0 auto;
}

/*------- タオルの取扱い使い方 -------*/
.c-pages-w-75r {
  width: 75rem;
}

.c-pages-towel-etc-wh {
  width: 438px;
  height: 162px;
}

/*------- FAQ -------*/
.c-pages-faq-w-500 {
  width: 500px;
}

/*------- 刺繍について -------*/
.shishu-step2-right {
  margin-top: 2.1rem;
}

/*------会員登録------*/



/*------購入確認------*/
.block-cart--contents {
    width: 75%;
}
.block-cart--contents,
.block-order-method--contents,
.block-order-estimate--content {
    width: 75%;
    line-height:1;
}
.block-cart--side-area,
.block-order-method--side-area,
.block-order-estimate--side-area {
    width: 25%;
max-width: 290px;
}
.block-cart--side-contents,
.block-order-method--side-contents,
.block-order-estimate--side-contents{
  width:auto;
margin: 0 0 0 10%;
}
.order-side-area-fixed .block-order-method--side-contents,
.order-side-area-fixed .block-order-estimate--side-contents
{
  width:auto;
margin: 0 0 0 10%;
}
.block-order-estimate--mailnews-checkbox label{
  margin:0;
}

.block-cart--container .order-side-area-fixed,
.block-order-method--container .order-side-area-fixed,
.block-order-estimate--container .order-side-area-fixed {
    width: 24%;
    margin: 0;
    top: 75px;
}
.block-order-method--dest-add {
    text-align: right;
    padding: 20px;
    padding-bottom: 0;
}
.block-order-method--sales-append-content .fieldset{
margin-bottom:0;
}

.block-order-estimate--dest-address-item address{
 line-height:1.3;
}
.block-order-estimate--dest-address-item-buttons__selected{
cursor: pointer;
    background: #fff;
    border: 1px solid #d40000;
    color: #d40000;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 200px;
}
.block-order-estimate--dest-address-item-buttons__selected:hover,
.block-order-estimate--dest-address-item-buttons__selected:forcus,
.block-order-estimate--dest-address-item-buttons__selected:active{
    background: #d40000;
    border: 1px solid #d40000;
    color: #fff;
}
input.js-order-estimate-submit.btn.btn-default.block-order-estimate--dest-address-change-btn {
    cursor: pointer;
    background: #fff;
    border: 1px solid #787878;
    color: #787878;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    width: 200px;
    padding: 0;
    display: block;
    height: 100%;
}
input.js-order-estimate-submit.btn.btn-default.block-order-estimate--dest-address-change-btn:hover{
    background: #787878;
    border: 1px solid #787878;
    color: #fff;
}
input.btn.btn-default.block-order-estimate--dest-address-change-dest-btn {
    cursor: pointer;
    background: #fff;
    border: 1px solid #787878;
    color: #787878;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 1rem;
    height: 100%;
}
input.btn.btn-default.block-order-estimate--dest-address-change-dest-btn:hover{
    background: #787878;
    border: 1px solid #787878;
    color: #fff;
}
input.btn.btn-default.block-order-estimate--dest-address-register-btn{
text-decoration: underline;
}
.block-order-estimate--dest-address-item-register-input-form .fieldset-vertical .form-label{
background:#FFF;
}

.page-cart .block-cart--rule {
  display: none;
}

/*----*/
.block-order-method--sales-append-content .form-group{
    padding: 1.25rem;
    margin:0;
    display:flex;
}
.block-order-method--sales-append-content .form-group .form-label
{
  margin-top:1.25rem;
  width: 17rem;
  display:block;
}
.block-order-method--sales-append-content .form-group .constraint{
  margin-top:1.25rem;
  text-align: right;
  display:block;
}
.block-order-method--sales-append-content .form-group .form-control{
  display:block;
}
.block-order-method--time-spec select{
  margin-bottom:.5em;
  font-size: 1rem;
  padding: 0.75rem;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  outline: none;
  background: rgb(244, 244, 244);
  background-image: url(/assets/img/icon-selectbox.png);
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 1rem;
  height: 3.25rem;
  width: 8rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.block-order-method--time-spec select::-ms-expand {
    display: none;
}
.block-order-method--time-spec select
.block-order-method--spec-content,
.block-order-method--payment-content {
    padding-bottom: 10px;
}

/*------- マイページ系 --------*/

h1.block-purchase-history--header,
h1.block-point-history-list--header,
h1.block-favorite--header,
h1.block-arrival-notice-list--header,
h1.block-member-info-update--header,
h1.block-mail-address--update-header,
h1.block-shipping-address-registration--header,
h1.block-member-password--header,
h1.block-mail-news--header,
h1.block-inquiry--header,
h1.block-inquiry-history--header,
h1.block-reset-password--header,
h1.block-reset-password-completed--header{
  font-size: 24px;
  text-align: center;
}
h1.block-reset-password--header,
h1.block-reset-password-completed--header{
  margin-top:40px
}
.block-mypage--shopping-info-items li, .block-mypage--member-info-items li, .block-mypage--inquiry-info-items li, .block-mypage--snssync-info-items li {
    max-width: 32%;
    margin-left: 2%;
}
.block-mypage--customer-status{
    background: #FFF;
    color: #787878;
    border: solid 1px #787878;
}
.block-mypage ul li dt a,
a.block-mypage--withdrawal {
    color:#787878;
    font-size: 1rem;
    font-weight: normal;
    text-decoration: underline;
}
.block-mypage ul li dt a:hover,
a.block-mypage--withdrawal:hover{
    color:#787878;
    opacity:0.7;
    text-decoration: underline;
}

.block-mypage ul li a i:before {
    display:inline-block;
    vertical-align:sub;
}
.block-mypage--shopping-info-items li dt, .block-mypage--member-info-items li dt, .block-mypage--inquiry-info-items li dt, .block-mypage--snssync-info-items li dt {
    border-bottom: #dcdcdc 1px dotted;
    margin: 0 .5rem;
}
.block-mypage--sign{
    border-right: #787878 solid 1px;
}
.block-mypage--logout a {
    color: #787878;
}

/*----- アドレス帳の新規登録 ---*/
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--nickname,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--name,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--kana,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--tel,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--zip,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--addr,
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--comp{
  border-top:solid 1px #dcdcdc;
  margin-bottom:0;
  padding: 1rem 1rem .75rem;
}
.block-shipping-address-confirmation .form-group.block-shipping-address-confirmation--dept{
  border-top:solid 1px #dcdcdc;
  border-bottom:solid 1px #dcdcdc;
  margin-bottom:0;
  padding: 1rem 1rem .75rem;
}
.form-group.block-order-estimate--dest-address-addr3 .form-label,
.form-group.block-order-estimate--dest-address-addr3 label.control-label,
.form-group.block-order-estimate--dest-address-addr3 .constraint,
.form-group.block-order-estimate--dest-address-comp .form-label,
.form-group.block-order-estimate--dest-address-comp label.control-label,
.form-group.block-order-estimate--dest-address-comp .constraint,
.form-group.block-order-estimate--dest-address-dept .form-label,
.form-group.block-order-estimate--dest-address-dept label.control-label,
.form-group.block-order-estimate--dest-address-dept .constraint{
    margin-bottom: 0.25rem;
    padding-bottom: 0;
}


/*------- form reset --------*/
.action{
  margin:0;
}
.fieldset .form-label label{
font-weight:normal;
}
.fieldset .form-control{
height:inherit;
}
.fieldset .constraint {
    background: none;
    min-width: 46px;
   padding:0;
}
.fieldset .form-group,
.fieldset .form-control,
.fieldset .form-group:last-child,
.fieldset .form-control{
  border:0;
}
.fieldset .block-member-info--value-label{
display:none;
}
.fieldset .form-label,
.fieldset .constraint{
  background:none;
  padding:0;
}
.fieldset .form-control input,
.fieldset .form-control select{
  margin-bottom:.5em;
  font-size: 1rem;
  padding: 0.75rem;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  outline: none;
  background: rgb(244, 244, 244);
  width:100%;
  max-width:100%;
  height:3.25rem;
}
.block-order-method--sales-append-content .form-group .constraint,
.fieldset .form-control input[type=checkbox]
{
  width:auto;
}
.fieldset .form-control select {
    background-image: url(/assets/img/icon-selectbox.png);
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 16px;
    height: 3.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.fieldset-vertical .form-label label {
  font-size:.8125rem;
}
.fieldset-vertical .form-control{
height:inherit;
}
.fieldset-vertical .form-group,
.fieldset-vertical .form-control,
.fieldset-vertical .form-group:last-child,
.fieldset .form-control{
  border:0;
}
.fieldset-vertical .block-member-info--value-label{
display:none;
}
.fieldset .form-control{
  height:auto;
}
.form-group.block-member-info--use-spoofing-protection{
margin-bottom:0
}

.fieldset-vertical .form-control input,
.fieldset-vertical .form-control select{
  margin-bottom:.5em;
  font-size: 16px;
  padding: 0.75rem;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  outline: none;
  background-color: rgb(244, 244, 244);
  width:100%;
}
input[type="checkbox"], input[type="radio"]{
  width: auto !important;
  background-color:transparent !important;
}
.form-control select{
  -webkit-appearance: none;
  -moz-appearance: none;
   appearance: none;
}
.form-control select::-ms-expand {
    display: none;
}
.fieldset-vertical .form-control select {
    background-image: url(/assets/img/icon-selectbox.png);
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 16px;
}

.block-order-estimate--dest-address-item-register-input-form .block-order-estimate--dest-address-nickname .constraint .required {
    margin: -48px 20px 0px 0;
    display: block;
}
.form-group.block-order-estimate--dest-address-nickname .form-control{
padding-top:0;
}

/*---クレジット支払い--*/
.block-order-estimate--pay-input{
  background: #FFF;
}
.block-order-estimate--pay-input .form-group {
    padding: 0 1.25rem;
}
.block-order-estimate--pay-input .form-group.block-order-estimate--pay-card-method {
    margin-bottom: 0;
}
.block-order-estimate--pay-header {
    background: #dcdcdc;
    color: #787878;
}
/*---- 灰色ボタン ----*/

.btn.btn-danger,
.block-order-method--delivery-address-add-btn,
input.btn.btn-default.block-inquiry--forward,
input.btn.btn-default.block-inquiry--confirmation-back,
a.btn.btn-default.block-inquiry--confirmation-back,
a.btn.btn-default.block-member-info--back,
a.btn.btn-default.block-member-info-confirmation--back,
a.btn.btn-default.block-member-password--update-back,
.block-update-mail-address--update-back,
a.btn.btn-default.block-mail-address--update-back,
a.btn.btn-default.block-shipping-address--back,
a.btn.btn-default.block-shipping-address-confirmation--back,
.block-update-member-password--update-back,
a.btn.btn-default.block-purchase-history--back,
a.btn.btn-default.block-point-history-list--back,
a.btn.btn-default.block-arrival-notice-list--back-to-home,
a.btn.btn-default.block-favorite--back,
a.btn.btn-default.block-inquiry-history--back,
.block-cart--goods-list-item-calc-btn,
input.btn.btn-default.block-order-method--dest-change-btn,
button.btn.btn-default.js-order-estimate-popup-close,
.block-order-estimate--change-btn,
a.btn.btn-default.block-reset-password--back,
a.btn.btn-default.block-reset-password-completed--back,
input.btn.btn-default.block-search-goods--search-btn,
input.btn.btn-primary.block-update-new-password--forward,
input.btn.btn-default.block-reset-new-password--back,
a.btn.btn-default.block-reset-new-password--back
{
  background: #FFF;
  color: #787878;
  padding: .75rem;
  border: solid 1px #787878;
 border-bottom-width:1px;
}

.btn.btn-danger:hover,
.btn.btn-danger:not(:disabled):not(.disabled):active,
.btn.btn-danger:focus,
.block-order-method--delivery-address-add-btn:hover,
.block-order-method--delivery-address-add-btn:focus,
.block-order-method--delivery-address-add-btn:not(:disabled):not(.disabled):active,
.block-inquiry--forward:hover,
.block-inquiry--forward:focus,
.block-inquiry--forward:not(:disabled):not(.disabled):active,
input.btn.btn-default.block-inquiry--confirmation-back:hover,
input.btn.btn-default.block-inquiry--confirmation-back:focus,
input.btn.btn-default.block-inquiry--confirmation-back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-inquiry--confirmation-back:hover,
a.btn.btn-default.block-inquiry--confirmation-back:focus,
a.btn.btn-default.block-inquiry--confirmation-back:not(:disabled):not(.disabled):active,
.block-member-info--back:hover,
.block-member-info--back:focus,
.block-member-info--back:not(:disabled):not(.disabled):active,
.block-member-info-confirmation--back:hover,
.block-member-info-confirmation--back:focus,
.block-member-info-confirmation--back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-member-password--update-back:hover,
a.btn.btn-default.block-member-password--update-back:focus,
a.btn.btn-default.block-member-password--update-back:not(:disabled):not(.disabled):active,
.block-update-mail-address--update-back:hover,
.block-update-mail-address--update-back:focus,
.block-update-mail-address--update-back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-mail-address--update-back:hover,
a.btn.btn-default.block-mail-address--update-back:focus,
a.btn.btn-default.block-mail-address--update-back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-shipping-address--back:hover,
a.btn.btn-default.block-shipping-address--back:focus,
a.btn.btn-default.block-shipping-address--back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-shipping-address-confirmation--back:hover,
a.btn.btn-default.block-shipping-address-confirmation--back:focus,
a.btn.btn-default.block-shipping-address-confirmation--back:not(:disabled):not(.disabled):active,
.block-update-member-password--update-back:hover,
.block-update-member-password--update-back:focus,
.block-update-member-password--update-back:not(:disabled):not(.disabled):active,
.block-purchase-history--back:hover,
.block-purchase-history--back:focus,
.block-purchase-history--back:not(:disabled):not(.disabled):active
.block-point-history-list--back:hover,
.block-point-history-list--back:focus,
.block-point-history-list--back:not(:disabled):not(.disabled):active,
.block-arrival-notice-list--back-to-home:hover,
.block-arrival-notice-list--back-to-home:focus,
.block-arrival-notice-list--back-to-home:not(:disabled):not(.disabled):active,
.block-favorite--back:hover,
.block-favorite--back:focus,
.block-favorite--back:not(:disabled):not(.disabled):active,
.block-inquiry-history--back:hover,
.block-inquiry-history--back:focus,
.block-inquiry-history--back:not(:disabled):not(.disabled):active,
.block-cart--goods-list-item-calc-btn:hover,
.block-cart--goods-list-item-calc-btn:focus,
.block-cart--goods-list-item-calc-btn:not(:disabled):not(.disabled):active,
input.btn.btn-primary.block-login--login:hover,
input.btn.btn-primary.block-login--login:focus,
input.btn.btn-primary.block-login--login:not(:disabled):not(.disabled):active,
input.btn.btn-default.block-order-method--dest-change-btn:hover,
input.btn.btn-default.block-order-method--dest-change-btn:focus,
input.btn.btn-default.block-order-method--dest-change-btn:not(:disabled):not(.disabled):active,
button.btn.btn-default.js-order-estimate-popup-close:hover,
button.btn.btn-default.js-order-estimate-popup-close:focus,
button.btn.btn-default.js-order-estimate-popup-close:not(:disabled):not(.disabled):active,
.block-order-estimate--change-btn:hover,
.block-order-estimate--change-btn:focus,
.block-order-estimate--change-btn:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-reset-password--back:hover,
a.btn.btn-default.block-reset-password--back:focus,
a.btn.btn-default.block-reset-password--back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-reset-password-completed--back:hover,
a.btn.btn-default.block-reset-password-completed--back:focus,
a.btn.btn-default.block-reset-password-completed--back:not(:disabled):not(.disabled):active,
input.btn.btn-default.block-search-goods--search-btn:hover,
input.btn.btn-default.block-search-goods--search-btn:focus,
input.btn.btn-default.block-search-goods--search-btn:not(:disabled):not(.disabled):active,
input.btn.btn-primary.block-update-new-password--forward:hover,
input.btn.btn-primary.block-update-new-password--forward:focus,
input.btn.btn-primary.block-update-new-password--forward:not(:disabled):not(.disabled):active,
input.btn.btn-default.block-reset-new-password--back:hover,
input.btn.btn-default.block-reset-new-password--back:focus,
input.btn.btn-default.block-reset-new-password--back:not(:disabled):not(.disabled):active,
a.btn.btn-default.block-reset-new-password--back:hover,
a.btn.btn-default.block-reset-new-password--back:focus,
a.btn.btn-default.block-reset-new-password--back:not(:disabled):not(.disabled):active
{
  background: #787878;
  border-color:#787878;
  color: #FFFFFF;
}

.btn:active{
  box-shadow: none;
}

/*---- アイコンサイズ ----*/
.c-shop-guide-icon{
  width:65%;
}

/*---- 赤ボタン ----*/

.btn.btn-primary,
.block-order-method--next-btn,
.block-order-estimate--commit-btn
{
  background: #FFFFFF;
  color: #d40000;
  padding: .75rem;
  border: solid 1px #d40000;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.block-order-method--next-btn:hover,
.block-order-method--next-btn:focus,
.block-order-method--next-btn:not(:disabled):not(.disabled):active,
.block-order-estimate--commit-btn:hover,
.block-order-estimate--commit-btn:focus,
.block-order-estimate--commit-btn:not(:disabled):not(.disabled):active
{
  background-color: #d40000;
  border-color:#d40000;
  color: #FFFFFF;
}

/*---- ログインページ ----*/
.page-login > div > div > div > main > div > div.block-login--body > div.block-login--member > div > div.block-login--member-frame > form > div.action-buttons > div > input.btn.btn-primary.block-login--login:hover {
  border-color: #787878;
}

.page-login > div > div > div > main > div > div.block-login--body > div.block-login--member > div > div.block-login--member-frame > form > div.form-group.block-login--login-state-saving > .form-control {
  border-color: #FFFFFF
}

/*--- ログアウトページ ---*/
.page-logout .wrapper .pane-contents .container .pane-main .block-logout .action-buttons .action .block-logout--back-to-home{
  color: #787878;
  border-color: #787878;
  border-bottom-width: 1px;
  display: block;
  width: 35%;
  margin: 0 auto;
  font-size: 0.938rem;
  padding: 0.75rem;
}

.page-logout .wrapper .pane-contents .container .pane-main .block-logout .action-buttons .action .block-logout--back-to-home:hover{
  color: #fff;
  background-color: #787878;
  border-color: #787878;
}

/*--- nakanoakemi_collabo ---*/

.c-pages-specialpage-kv{
  margin: 0 auto;
  width:80%;
  height: auto;
}

  .c-pages-specialpage-goods-list ,.c-pages-specialpage-towellesson-list {
    display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      margin-bottom: 50px;
  }

  .c-pages-specialpage-goods-item {
    width: 23%;
    margin-top: 0;
      margin-bottom: 1rem;
      margin-left: 2.5%;
  }

  .c-pages-specialpage-goods-item:first-of-type {
    margin-left: 0;
  }

  .c-pages-specialpage-goods-link{
    color: #787878;
  }

  .c-pages-specialpage-goods-link .img-center{
    width: 23vw;
      height: 23vw;
      max-width: 260px;
      max-height: 260px;
      min-width: 250px;
      min-height: 250px;
  }

  .c-pages-specialpage-goods-link .img-center img{
    display: block;
      width: 100%;
      height: auto;
  }

  .c-pages-specialpage-goods-description{
    margin-top: 20px;
  }

  .c-pages-specialpage-goods-name{
    line-height: 1.3;
  }

  .c-pages-specialpage-goods-name-link{
    text-decoration: underline;
  }

  .c-pages-specialpage-goods-name-link:hover{
    color:#787878;
  }

  .c-pages-specialpage-goods-price{
    font-weight: bold;
  }

.c-pages-specialpage-info-list{
    display: flex;
    margin-bottom: 50px;
}

.c-pages-specialpage-info-item {
    width: 45%;
    margin-right: 5%;
}

.c-pages-specialpage-info-image{
  width:100%;
  height:auto;
  margin-bottom:1rem;
}

.c-pages-specialpage-info-name{
  font-size:1.125rem;
}

.c-pages-specialpage-info-subname{
  font-size:0.875rem;
}

.c-pages-specialpage-info-text{
  margin-bottom:1.5rem;
}

.c-pages-specialpage-info-comment-title{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  margin-top: 40px;
  font-size:1.125rem;
}

.c-pages-specialpage-info-comment-title:after{
  border-top: 1px solid;
  content: "";
  display: inline;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex: 1;
  flex-grow: 1;
  margin-left: 0.5em;
}

.c-pages-specialpage-intro-movie{
  text-align: center;
}

.c-pages-specialpage-intro-movie{
  width: 80%;
  margin: 0 auto;
}

.c-pages-specialpage-intro-movie video{
  border: solid 1px #787878;
  width: 100%;
}

.c-pages-specialpage-towellesson-item{
    width: 23%;
    margin-top: 0;
    margin-bottom: 50px;
    margin-right: 2.5%;
}

.c-pages-specialpage-towellesson-item:nth-of-type(4n){
    margin-right: 0;
}

.video01 , .video02 , .video03 , .video04 , .video05 , .video06 , .video07 , .video08 , .video09 , .video10 , .video11 , .video12{
  width: 98%;
  margin: 0 auto;
  display: block;
}

#cboxClose{
  bottom: -4px!important;
  right: 7px!important;
}

/*--- 会員登録ページ　モーダル ---*/
.entry-modal-terms{
  height: 300px;
}

/*--- パスワード再設定お願い ---*/
.article-reset-password {
  max-width: 80%;
  margin: 0 auto;
}

.max-width90 {
  max-width: 90%;
  margin: 0 auto;
}

.w100-reset-pass {
  width: 100%;
}

.add-underline {
    text-decoration: underline;
}

.img-w100 {
  width: 100%;
  text-align: center;
}

table.block-order-estimate--sales-append-list th{
font-weight:normal;
}

.block-order-estimate h3{
color:#787878;
}

/*--- アラートページ --*/
.page-alert>div>div>div>.pane-main>.block-common-alert {
    color: #787878;
    background: none;
    border: none;
}

.page-alert>div>div>div>.pane-main>div>.block-common-alert--link {
    text-align: center;
    width: 15%;
    margin: 0 auto;
    border: solid 1px #787878 !important;
    text-decoration: none;
    padding: .75rem;
}

.page-alert>div>div>div>.pane-main>div>.block-common-alert--link:hover {
    color: #fff !important;
    background: #787878 !important;
}

/* ============
総額表示
============ */
/*--- トップページ ---*/
.page-top #block_of_event.block-top-event .block-thumbnail-t--price::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}
/*--- 買い物かご ---*/
.pane-order-contents form[name="form"] .block-cart--contents .block-cart--goods-list-item-price::after,
.pane-order-contents form[name="form"] .block-cart--side-area .block-cart--subtotal-price::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
	text-align: right;
}
.pane-order-contents form[name="form"] .block-cart--side-area .block-cart--subtotal-price {
  display: block;
}
.pane-order-contents form[name="form"] .block-cart--side-area .block-cart--subtotal-price::after {
  font-size: 14px;
}
.pane-order-contents form[name="form"] .block-cart--goods-list-item {
  width: 300px;
}
.pane-order-contents form[name="form"] .block-cart--goods-list-item-price-info {
  width: 200px;
}
.pane-order-contents form[name="form"] .block-cart--contents .block-cart--goods-list-item-price::after {
	margin-top: 0.5rem;
}
/*--- ご注文方法の指定 ---*/
.pane-order-contents form#frmMethod .block-order-method--side-area .block-cart--subtotal-price {
  display: block;
}
.pane-order-contents form#frmMethod .block-order-method--side-area .block-cart--subtotal-price::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
  font-size: 14px;
}
/*--- ご注文の確認 ---*/
.pane-order-contents .block-order-estimate form#frmSales .block-order-estimate--goods-content .block-order-estimate--amt::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}
.pane-order-contents .block-order-estimate--side-area .block-order-estimate--price-items dt.block-order-estimate--postage::after,
.pane-order-contents .block-order-estimate--side-area .block-order-estimate--price-items dt.block-order-estimate--charge::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}
.pane-order-contents .block-order-estimate--side-contents .block-order-estimate--total .block-order-estimate--total-tax {
  font-size: 14px;
}
/*--- 購入履歴一覧 ---*/
.page-history table.block-purchase-history--table td.block-purchase-history--total::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}
/*--- 購入履歴詳細 ---*/
.page-historydetail table.block-purchase-history-detail--order-detail-items .block-purchase-history-detail--goods-total-price::after,
.page-historydetail table.block-purchase-history-detail--payment-info-items tr:nth-of-type(1) th::after,
.page-historydetail table.block-purchase-history-detail--payment-info-items tr:nth-of-type(2) th::after,
.page-historydetail table.block-purchase-history-detail--payment-info-items tr:nth-of-type(3) th::after,
.page-historydetail table.block-purchase-history-detail--payment-info-items tr:nth-of-type(5) th::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}
/*--- お気に入り ---*/
.block-favorite .block-favorite--bookmark-list .block-favorite--items .block-favorite--price::after {
	content: "\00ff08\007a0e\008fbc\00ff09";
}

/* ============
コンビニ払い
============ */
.pane-order-contents .block-order-method--payment-method-content label[for=method_rB]::after {
	content: "\00ff08\203B\73FE\91D1\306E\307F\00ff09";
}

/* ============
Amazon Pay導入
============ */
.page-login .block-login--member-body {
  display: flex;
  align-items: stretch;
}
.page-login .block-login--member-frame {
  width: calc(50% - 10px);
  min-width: auto;
  margin-left: 0;
  margin-right: 10px;
}
.page-login .block-login--social-frame {
  display: block;
  width: calc(50% - 10px);
  margin-left: 10px;
  padding: 0;
}
.page-login .block-login--social-frame .block-login--first-time {
  width: 100%;
  min-width: auto;
  height: calc(100% - 32px);
  margin-bottom: 0;
  padding-bottom: 0;
}
.page-login .block-login--social-frame .block-login--amazon-login {
  margin-top: 30px;
}

/* ============
注文確認画面（ゲスト購入）
============ */
.page-estimate .block-order-estimate--side-area .block-order-estimate--entry {
  padding: 14px 14px 0;
}
.page-estimate .block-order-estimate--side-area .block-order-estimate--register-customer .form-control {
  border: none;
  padding: 0;
}
.page-estimate .block-order-estimate--side-area .block-order-estimate--login-state-saving-message {
  margin-top: 0;
}

/* ============
注文完了画面（ゲスト購入）
============ */
.page-order .block-order-complete--customerentry .block-order-complete--customerentry-wrapper {
  text-align: center;
}

/* ============
南青山店リスト用
============ */
.aoyamalist {
	width:16%;
}

.block-order-estimate--register-customer .form-control.js-addr-retention {
	height: auto;
}

/* ============
アウトドア特集
============ */
.item-specialpage-cathitem {
	margin-bottom:40px;
}
.item-specialpage-cathitem {
	display: -webkit-flex;
    display: flex;
}
.item-specialpage-cathitem .c-pages-specialpage-goods-description {
	margin-top:0;
}
.item-specialpage-cathitem .c-pages-specialpage-goods-description .c-pages-specialpage-goods-name {
	margin-bottom:0;
}
.item-specialpage-cathitem .c-pages-specialpage-goods-image {
	margin-right: 40px;
}
.item-specialpage-list {
	display: -webkit-flex;
    display: flex;
}
.item-specialpage-list {
	margin-bottom:100px;
}
.item-specialpage-list .item-specialpage-cathitem > a {
	display: -webkit-flex;
    display: flex;
	-webkit-align-items: flex-end;
    align-items: flex-end;
}
.item-specialpage-list .item-specialpage-cathitem .c-pages-specialpage-goods-image,
.item-specialpage-list .item-specialpage-cathitem .c-pages-specialpage-goods-description {
	margin-right: 20px;
}
.item-specialpage-list .item-specialpage-cathitem .c-pages-specialpage-goods-description {
	width:170px;
}
.item-specialpage-list .item-specialpage-cathitem .c-pages-specialpage-goods-description .c-pages-specialpage-goods-name {
	margin-bottom:0;
}

/*--- Utility ---*/
.u-border-gray {
  border: 1px solid #787878;
}

.u-list-indent {
  margin-left: 1em;
  text-indent: -1em;
  &.--4em {
    margin-left: 4em;
    text-indent: -4em;
  }
}

@for $i from 1 through 3 {
  .c-gutter-rem {
    &#{$i} {
      > *:not(:last-child) {
        margin-bottom: #{$i}rem;
      }
    }
  }
}

/** 公式ストア限定タオル特集　**/
#page_officialstore_limitedtowel .c-pages-specialpage-kv {
	width:100%;
}
#page_officialstore_limitedtowel .c-pages-intro {
	max-width:980px;
}
#page_officialstore_limitedtowel .c-pages-specialpage-info-list {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#page_officialstore_limitedtowel .c-pages-specialpage-info-item {
	width:47%;
	max-width: 550px;
	margin-right:0;
}
#page_officialstore_limitedtowel .c-pages-specialpage-info-comment-title {
    font-size: 1.225rem;
}

/** タオル雑貨特集　**/
#page_towel_goods .c-pages-specialpage-kv {
	width:100%;
}
#page_towel_goods .c-pages-intro {
	max-width:980px;
}
#page_towel_goods .c-pages-specialpage-info-list {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#page_towel_goods .c-pages-specialpage-info-item {
	width:47%;
	max-width: 550px;
	margin-right:0;
}
#page_towel_goods .c-pages-specialpage-info-comment-title {
    font-size: 1.225rem;
}

.box_anc {
	margin-bottom:80px;
}
.box_anc ul {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.box_anc ul.box_anc_small {
	width: 70%;
    margin: 0 auto 1rem;
}
.box_anc ul li {
	width:23%;
}
.box_anc_3 ul li {
	width:32%;
}
.box_anc ul li a {
	display: block;
	text-align: center;
	border: solid 1px #787878;
	padding:10px;
	font-size: 0.9rem;
	position:relative;
}
.box_anc ul li a > i {
	position:absolute;
	right: 13px;
    top: 15px;
    font-size: 1.115rem;
}
.box_anc ul li a:hover {
	text-decoration: none;
	background: #f9f9f9;
}
.anc_section {
	margin-top:-100px;
	padding-top:100px;
}
.anc_tit {
	background: #787878;
    color: #fff;
    padding: 10px;
	margin-bottom: 30px;
}
#page_towel_goods .c-pages-specialpage-info-comment-title {
	margin-top: 20px;
    margin-bottom: 15px;
}
#page_towel_goods .price {
	display: block;
	text-align: right;
}

/** ラグジュアリータオル特集　**/
#page_luxury_towel .c-pages-specialpage-kv {
	width:100%;
}
#page_luxury_towel .c-pages-intro {
	max-width:980px;
}
#page_luxury_towel .c-pages-specialpage-info-list {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#page_luxury_towel .c-pages-specialpage-info-item {
	width:47%;
	max-width: 550px;
	margin-right:0;
}
#page_luxury_towel .c-pages-specialpage-info-comment-title {
    font-size: 1.225rem;
}

/** 特集一覧　**/
.special_tit {
	font-size: 1.4rem;
    text-align: left;
    border-left: solid 7px;
    padding-left: 19px;
    margin-bottom: 1.5rem;
}

#page_special_feature .box_anc ul {
	-webkit-justify-content: center;
    justify-content: center;
	margin-top: 50px;
}
#page_special_feature .box_anc li {
	margin:0 1%;
}
#page_special_feature .c-pages-specialpage-info-comment-title:after {
	display: none;
}
#page_special_feature ul li a:hover {
	text-decoration: none;
}
#page_special_feature .c-pages-specialpage-info-list {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#page_special_feature .c-pages-specialpage-info-list .c-pages-specialpage-info-item {
	margin-right:0;
	width:30%;
}
#page_special_feature #googs_new .c-pages-specialpage-info-list .c-pages-specialpage-info-item {
	width:275px;
}
#page_special_feature .c-pages-specialpage-info-list .c-pages-specialpage-info-comment-title {
	margin-top: 20px;
	font-size: 1.1rem;
	font-weight: bold;
}
#page_special_feature #googs_new .c-pages-specialpage-info-list .c-pages-specialpage-info-comment-title {
	margin-top: 0px;
}


/** クリスマス特集　**/
#page_xmas .c-pages-specialpage-kv {
	width:100%;
}
#page_xmas .c-pages-specialpage-info-list  {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#page_xmas .c-pages-specialpage-info-list .c-pages-specialpage-info-item {
    margin-right: 0;
    width: 30%;
}
#page_xmas .price {
    display: block;
    text-align: right;
	margin-top:10px;
}
#page_xmas .btn_more {
	width:80%;
	margin:0 auto 150px;
}

/** 海外配送用ガイド　**/
#guide_international a {
	text-decoration: underline;
}
#guide_international ol {
	margin-left:1.5em;
}
#guide_international ol li {
	list-style: decimal;
	margin-bottom:1em;
}
#guide_international .box_anc ul li a {
	text-decoration: none;
}
#guide_international .box_anc ul li span.active {
    display: block;
    text-align: center;
    border: solid 1px #902830;
	color:#902830;
    padding: 10px;
    font-size: 0.9rem;
    position: relative;
}
#guide_international .btn {
	text-decoration: none;
}
#guide_international .box_anc .anc_04 a:before {
	content:"한국어";
}
#guide_international .c-pages-intro {
	max-width:760px;
}
#guide_international .ico_arrow-right {
	padding-left:2rem;
	position:relative;
}
#guide_international .ico_arrow-right:before,
#guide_international .ico_arrow-right:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
}
#guide_international .ico_arrow-right:before {
	width: 0.625rem;
    height: 0.063rem;
    background-color: currentColor;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0.875rem;
}
#guide_international .ico_arrow-right:after {
	border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    width: 0.438rem;
    height: 0.438rem;
    left: 0.938rem;
}
#guide_international h2 {
	background: #787878;
    color: #fff;
    padding: 10px 30px;
    margin-bottom: 30px;
	text-align: left;
}
#guide_international .list-unstyled li {
	margin:0 10px;
}
.bottom_guide .migration-link__item {
    flex: none!important;
	margin-right: 50px;
}
